<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Anton&family=Hind:wght@300&display=swap" rel="stylesheet">
    <title>Макет</title>

</head>
<body>
    <header class="header">
        <a href="@" target="_blank" class="header-logo">
            Anow
        </a>
            
        
        <nav class="header__menu menu">
            <ul class="menu__items">
            <li class="menu__item">demos</li>
            <li class="menu__item">about us</li>
            <li class="menu__item">portfolio</li>
            <li class="menu__item">team</li>
            <li class="menu__item">news</li>
            <li class="menu__item">contact</li>
            <li class="menu__item">other pages</li>
        </ul>
        </nav>
        
    </header>

    <main class="container">
        <div class="wrapper">
            <h1 class="title">design is thinking made visual</h1>
                <div class="wrapper-button">
                <button class="btn">Start Now</button>
                <button class="btn">See More</button>
            </div>
        </div>

    </main>
    
</body>
</html>